Subject: [netatalk-admins] Determining AppleShare address

From: "Brad G. Parks" <[email-masked]>
Date: Thu, 30 Oct 97 13:49:31 -0600

My logfile shows the following:
afpd[4310]: ASIP session:548(7) from 140.88.5.54:2049(1)

Is there any way to determine the AppleShare address of
the machine with that IP ?  (So I can match up the address
papd gives me).  If there is no other way, I could disallow
AppleShare over IP connections to get the address; but will
that degrade the performance?

I plan to add utmp/wtmp-ish capability, anyone else worked
on that?

(I'm running 1.4b2+asun2.0a17 on Solaris 2.5.1 and have a
 strong background in C & Unix and am willing to hack code)

-brad

---
Brad G. Parks           [email-masked]
"But I was going to Tashi station to pick
up some power converters!"